#
OptionPane.yesButtonText = 是
OptionPane.noButtonText = 否
OptionPane.cancelButtonText = 取消
OptionPane.okButtonText = 确定
OptionPane.inputDialogTitle = 输入
OptionPane.messageDialogTitle = 消息
OptionPane.titleText = 请选择一个选项

FileChooser.lookInLabelText = 查看\:
FileChooser.fileNameHeaderText = 名称
FileChooser.newFolderAccessibleName = 新建文件夹
FileChooser.upFolderToolTipText = 上升一层
FileChooser.upFolderAccessibleName = 向上
FileChooser.fileSizeHeaderText = 尺寸
FileChooser.listViewButtonToolTipText = 列表
FileChooser.fileTypeHeaderText = 类型
FileChooser.filesOfTypeLabelText = 该类型的文件\:
FileChooser.homeFolderAccessibleName = 根目录
FileChooser.fileNameLabelText = 文件名\:
FileChooser.saveInLabelText = 保存在\:
FileChooser.detailsViewButtonToolTipText = 详细信息
FileChooser.newFolderToolTipText = 创建新文件夹
FileChooser.fileDateHeaderText = 修改时间
FileChooser.listViewButtonAccessibleName = 列表
FileChooser.homeFolderToolTipText = 根目录
FileChooser.fileAttrHeaderText = 属性
FileChooser.detailsViewButtonAccessibleName = 详细信息


AlloyTitlePane.restoreTitle = 还原
AlloyTitlePane.restoreButtonToolTipText = 还原
AlloyTitlePane.iconifyTitle = 最小化
AlloyTitlePane.iconifyButtonToolTipText = 最小化
AlloyTitlePane.maximizeTitle = 最大化
AlloyTitlePane.maximizeButtonToolTipText = 最大化
AlloyTitlePane.closeTitle = 关闭
AlloyTitlePane.closeButtonToolTipText = 关闭


InternalFrameTitlePane.closeButtonAccessibleName = 关闭
InternalFrameTitlePane.iconifyButtonAccessibleName = 最小化并还原
InternalFrameTitlePane.maximizeButtonAccessibleName = 最大化并还原

FileChooser.cancelButtonText               = 取消
FileChooser.cancelButtonToolTipText        = 中止文件选择程序对话框
FileChooser.directoryDescriptionText       = 目录
FileChooser.directoryOpenButtonText        = 打开
FileChooser.directoryOpenButtonToolTipText = 打开所选目录
FileChooser.fileDescriptionText            = 一般文件
FileChooser.helpButtonText                 = 帮助
FileChooser.helpButtonToolTipText          = FileChooser 帮助
FileChooser.newFolderErrorSeparator        = : 
FileChooser.newFolderErrorText             = 创建新文件夹时出错
FileChooser.openButtonText                 = 打开
FileChooser.openButtonToolTipText          = 打开所选文件
FileChooser.openDialogTitleText            = 打开
FileChooser.saveButtonText                 = 保存
FileChooser.saveButtonToolTipText          = 保存所选文件
FileChooser.saveDialogTitleText            = 保存
FileChooser.updateButtonText               = 更新
FileChooser.updateButtonToolTipText        = 更新目录列表
OptionPane.yesButtonText                   = 是
